eo:
  SilverStripe\CMS\Controllers\CMSMain:
    SAVE: Konservi
  SilverStripe\CMS\Model\SiteTree:
    EDITANYONE: 'Iu ajn kiu povas aliri al la CMS'
    EDITONLYTHESE: 'Nur ĉi tiuj grupoj (elektu el la listo)'
    GroupPlaceholder: 'Alklaki por elekti grupon'
  SilverStripe\SiteConfig\SiteConfig:
    ACCESSONLYTHESEMEMBERS: 'Nur ĉi tiuj grupoj (elektu el la listo)'
    EDITHEADER: 'Kiu povas redakti paĝojn en ĉi tiu retejo?'
    EDITONLYTHESEMEMBERS: 'Nur ĉi tiuj grupoj (elektu el la listo)'
    EDITORMEMBERS: 'Redaktantaj uzantoj'
    EDIT_PERMISSION: 'Agordi konfiguron de la retejo'
    EDIT_PERMISSION_HELP: 'Eblo agordi ĉieajn alirajn agordojn/supronivelajn paĝajn permesojn.'
    PLURALNAME: 'Retejaj agordaroj'
    PLURALS:
      one: 'Unu reteja agordo'
      other: '{count} retejaj agordoj'
    SINGULARNAME: 'Agordi retejon'
    SITENAMEDEFAULT: 'Nomo de via retejo'
    SITETAGLINE: 'Slogano de la retejo'
    SITETITLE: 'Titolo de la retejo'
    TABACCESS: Aliro
    TABMAIN: Ĉefa
    TAGLINEDEFAULT: 'jen via slogano'
    TOPLEVELCREATE: 'Kiu povas krei paĝojn en la radiko de la retejo?'
    TOPLEVELCREATORGROUPS: 'Supranivelaj kreintoj'
    TOPLEVELCREATORGROUPS2: 'Supronivelaj grupoj de kreintoj'
    TOPLEVELCREATORUSERS: 'Supronivelaj kreantaj uzantoj'
    VIEWERMEMBERS: 'Vidantaj uzantoj'
    VIEWHEADER: 'Kiu povas vidigi paĝojn en ĉi tiu retejo?'
    db_AccentColor: 'Emfaza koloro'
    db_AllChangesEnabled: 'Enŝaltis ĉiujn ŝanĝojn'
    db_CanCreateTopLevelType: 'Povas krei supronivelan tipon'
    db_CanEditType: 'Povas redakti tipon'
    db_CanViewType: 'Povas vidi tipon'
    db_CarouselBackground: 'Karusela fono'
    db_EmptySearch: 'Vaka serĉo'
    db_FacebookURL: 'URL de Facebook'
    db_FooterBackground: 'Paĝopieda fono'
    db_FooterLogoDescription: 'Priskribo de paĝopieda bildsimbolo'
    db_FooterLogoLink: 'Ligilo de paĝopieda bildsimbolo'
    db_FooterLogoSecondaryDescription: 'Duaranga priskribo de paĝopieda bildsimbolo'
    db_FooterLogoSecondaryLink: 'Duaranga ligilo de paĝopieda bildsimbolo'
    db_GACode: GA-kodo
    db_HeaderBackground: 'Paĝokapa fono'
    db_MFAGracePeriodExpires: 'MFA-prokrastoperiodo eksvalidiĝas'
    db_MFARequired: 'MFA bezonata'
    db_MainFontFamily: 'Ĉefa tipara familio'
    db_NavigationBarBackground: 'Fono de la naviga breto'
    db_NoSearchResults: 'Mankas serĉaj rezultoj'
    db_ReviewBody: 'Kontroli korpon'
    db_ReviewFrom: 'Kontroli ek de'
    db_ReviewPeriodDays: 'Kontrola periodo, tagoj'
    db_ReviewSubject: 'Kontroli temon'
    db_Tagline: Frapfrazo
    db_TextLinkColor: 'Koloro de teksta ligilo'
    db_Title: Titolo
    db_TwitterUsername: Twitter-salutnomo
    has_one_FavIcon: 'Favorataj bildsimboloj'
    has_one_FooterLogo: 'Paĝopieda bildsimbolo'
    has_one_FooterLogoRetina: 'Paĝopieda bildsimbolo retina'
    has_one_FooterLogoSecondary: 'Duaranga paĝopieda bildsimbolo'
    has_one_Logo: Bildsimbolo
    has_one_LogoRetina: 'Bildsimbolo retina'
    has_one_Subsite: Subretejo
    many_many_ContentReviewGroups: 'Enhavokontrolaj grupoj'
    many_many_ContentReviewUsers: 'Enhavokontrolaj uzantoj'
    many_many_CreateTopLevelGroups: 'Krei supronivelajn grupojn'
    many_many_CreateTopLevelMembers: 'Krei supronivelajn membrojn'
    many_many_EditorGroups: 'Grupoj de redaktantoj'
    many_many_EditorMembers: 'Redaktantaj membroj'
    many_many_ViewerGroups: 'Grupoj de vidigantoj'
    many_many_ViewerMembers: 'Vidantaj membroj'
  SilverStripe\SiteConfig\SiteConfigLeftAndMain:
    MENUTITLE: Agordoj
  SilverStripe\SiteConfig\SiteConfigLeftAndMain_SilverStripeNavigator:
    EDIT: Redakti
